{% extends 'base_layout.html' %}
{% load static %}
{% block title %}About me - Ikhsan Abdillah{% endblock %}

{% block content %}
            <div id="navbar">
                <a class="active" href="{% url 'main:about' %}">About me</a>
                <a href="{% url 'main:gallery' %}">Gallery</a>
                <a href="{% url 'main:exp' %}">Experiences</a>
                <a href="{% url 'main:contact' %}">Contact</a>
            </div>
            <h3>I love doing graphic design, but also love to develop websites.</h3>
            <p><b>NPM :</b> 1906398830</p>
            <p><b>Hobi :</b> Game, Drawing</p>
            <p><b>Tempat kuliah :</b> Universitas Indonesia</p>
            <p><b>Riwayat pendidikan :</b></p>
                <ul>
                    <li>SMKN 1 Kota Serang (Multimedia)	| 2016 - 2019</li>
                    <li>SMPN 5 Kota Serang	| 2013 - 2016</li>
                    <li>SDN Kasemen	| 2007 - 2013</li>
                </ul>
                <a href="{% url 'story1:home' %}" class="btn btn-primary mb-2 tombol">Story 1</a>
{% endblock %}